GENCAT(1)

NUME
gencat - generează catalogul de mesaje

SINOPSIS
gencat [OPȚIUNE ...] -o FIȘIER-IEȘIRE [FIȘIER-INTRARE ...]

DESCRIERE
Programul gencat este specificat în standardul X/Open, iar implementarea GNU respectă această specificație și astfel procesează toate fișierele de intrare formate corect. În plus, sunt implementate unele extensii care ajută la lucrul într-un mod mai rezonabil cu funcțiile catgets(3).

-H, --header NUME
    Creează fișierul de antet C NUME care conține definițiile simbolurilor

--new
    Nu utilizează catalogul existent, forțează generarea unui fișier nou

-o, --output NUME
    Scrie ieșirea în fișierul NUME

AUTOR
gencat a fost scris de Ulrich Drepper ca parte a bibliotecii GNU C.

Această pagină de manual a fost scrisă de Jeff Bailey <jbailey@debian.org>.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.